Requirements:
- Immersive Sounds - Compendium.esp
- ccbgssse005-goldbrand.esl
Armors:
- Form: ccbgssse005-goldbrand.esl|000807
  Pick Up: Immersive Sounds - Compendium.esp|08AB15
  Put Down: Immersive Sounds - Compendium.esp|08AB16